	<game_task id="privet_azotu">
	    	<title>Передать привет Азоту.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Передать привет Азоту.</text>
        	<infoportion_complete>privet_azotu</infoportion_complete>
			<article>privet_azotu</article>
		</objective>
		<objective>
			<text>Передать привет Азоту от подполковника Шульги.</text>
        		<infoportion_complete>privet_azotu</infoportion_complete>
    		</objective>
	</game_task>
	
	
	<game_task id="bazar_ioga">
	    	<title>Поговорить с Йогой.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Поговорить с Йогой.</text>
        	<infoportion_complete>ioga_dialog_end</infoportion_complete>
			<article>bazar_ioga</article>
		</objective>
		<objective>
			<text>Попытаться поговорить с Йогой.</text>
        <infoportion_complete>ioga_dialog_end</infoportion_complete>
    		</objective>
	</game_task>
	
	
	<game_task id="sudba_varaga">
	    	<title>Узнать судьбу Варяга.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Узнать судьбу Варяга.</text>
        	<infoportion_complete>sudba_varaga_complete</infoportion_complete>
			<article>sudba_varaga</article>
		</objective>
		<objective>
			<text>Узнать, что случилось с Варягом.</text>
        <infoportion_complete>sudba_varaga_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
	<game_task id="poltergeist">
	    	<title>Операция "Полтергейст".</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Операция "Полтергейст".</text>
        <infoportion_complete>poltergeist_quest_complete</infoportion_complete>
			<article>poltergeist</article>
		</objective>
		<objective>
			<text>Найти пистолет в гнезде полтергейстов.</text>
        <function_complete>dialogs_darkvalley.poltergeist_quest</function_complete>
    	</objective>
		<objective>
			<text>Вернуть пистолет Йоге.</text>
        <infoportion_complete>poltergeist_quest_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
		<game_task id="help_varjag">
	    	<title>Спасти Варяга.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Спасти Варяга.</text>
        	<infoportion_complete>help_varjag_complete</infoportion_complete>
			<article>sudba_varaga</article>
		</objective>
		<objective>
			<text>Спасти Варяга из плена.</text>
        <infoportion_complete>help_varjag_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
	<game_task id="dolg_lider">
	    	<title>Поговорить с лидером Долга.</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Поговорить с лидером Долга.</text>
        	<infoportion_complete>bar_dolg_leader_dialog_end</infoportion_complete>
		</objective>
		<objective>
			<text>Поговорить с генералом Ворониным.</text>
        <infoportion_complete>bar_dolg_leader_dialog_end</infoportion_complete>
    	</objective>
	</game_task>